2010年07月14日 自宅サーバをCentOS5.5 x86_64に

By | 2010年7月13日

Centot5.5にてkvmとlibvirtをyumでインストールしたところ、
以下のエラーメッセージが。。。

 libvirt conflicts with kvm

googleで調べてみると、

http://twitter.com/suu_g/statuses/18180761677のリンク先に以下の情報。
 I’m afraid your system is running 32-bit.
 The latest kvm in CentOS 5.5 is for x86_64 only.
 
  
これを機に、64bitのcentos5.5に変更してみました。
#centos5.4の64bit(DVD)をインストールし、yumupdate。

無事、kvm,libvirt共にインストール成功。
 
 
■本日のskytalk(talk 13)
The website is down for maintenance.